#bruv {
             position:fixed;
             top: 65px;
             overflow: auto;
             //left: 0;
             border-radius: 5px;
             z-index: 2;
             width: 95%;
             margin: 0 2.5%;
             max-height: calc(100vh - 65px);
             background: rgba(0, 0, 0, 0.8);
             border-radius: 10px;
             color: #fff;
        }
#bruv #mlink{
    text-decoration: none; 
    color:#fff; 
    width:100%; 
    text-align:center; 
    display:table; 
    height:40px; 
    font-size:20px; 
    border-bottom: 1px solid rgba(0, 0, 0, 0.8);
    background: rgba(229, 9, 20, 0.7);   
}

#bruv #mlink:hover{ 
    background: rgba(0, 0, 0, 0.8);
    //background: rgba(229, 9, 20, 0.7); 
}
